Problems running loadline.

Discussion in 'Wii U - Hacking & Backup Loaders' started by sharkie545, Jan 15, 2016.

  1. sharkie545
    OP

    sharkie545 Advanced Member

    Newcomer
    2
    Mar 19, 2010
    United States
    Hey guys hopefully someone can help my wii u is on firmware 4.1.0 I go to http://exploit.wiiubrew.net/
    and click loadline kernel (4.1.0) but it does nothing just goes to the next page and finishes loading staying on that page. Am I missing something ?

    Thanks.
     
  2. The3rdknuckles

    The3rdknuckles GBAtemp Regular

    Member
    2
    Dec 30, 2015
    United States
    I maybe be wrong I'm not by my wii u at the moment but I only remember seeing version 4.1 for loadiine not for firmware 4.1.0, but you can always update by disc to get to let's say firmware version 5.3.2 and use what's available atm and wait for the exploit hopefully soon to be released. There could be a downgrade with that release but my thoughts are that the exploit will be great and not offer that option to downgrade, but with that exploit being released all the talented beautiful minds out there will look at that exploit and use and add so that will be possible.
     
  3. sharkie545
    OP

    sharkie545 Advanced Member

    Newcomer
    2
    Mar 19, 2010
    United States
    Problem solved hosted my own server. works perfectly.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice